/* ===================================================================
CSS information
 file name  :  common.css
 style info :  基本構造（common.css）
=================================================================== */
body {
	/*font-family: "Sawarabi Gothic", sans-serif;*/
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-optical-sizing: auto;
	font-weight: 200;
	font-style: normal;
	letter-spacing: 0.1em;
}
.stage {
  margin: 0 auto;
  width: 1200px;
}
#plist {
  clear: both;
  padding-top: 0.8%;
  padding-bottom: 0.8%;
  font-size: 1.3rem;
  line-height: 1.0em;
  border-top: 1px solid #252525;
}
#plist a {
  color: #6d6050;
  text-decoration: underline;
}
.li_end {
  margin-right: 0px !important;
}
.li_end_smp {}

#floating {
  position: absolute;
  top: 125px;
  right: 0;
  z-index: 10000;
  text-align: right;
}
#floating img {
  margin-bottom: 10px;
}

a img.hover_img {
	background: none!important;
}
a:hover img.hover_img {
	opacity: 0.75;
	filter: alpha(opacity=75);
	-ms-filter: "alpha( opacity=75 )";
	background: none!important;
}

.no_sp {
  display: block;
}
.no_pc {
  display: none;
}
/* ========== sp_nav ========== */
#spnavi {
  display: none;
}
/* ========== navi ========== */
#pcnavi {
	clear: right;
}
#pcnavi nav {
	margin-right: 2%;
	margin-left: auto;
	width: 560px;
	border-right: 1px solid #FFFFFF;
	text-align: center;
}
#pcnavi nav ul {
	
}
#pcnavi nav li {
	float: left;
}
#pcnavi nav li a {
	font-size: 16px;
	font-weight: bold;
	width: 140px;
	height: 46px;
	padding-top: 30px;
	display: block;
	text-align: center;
}
#pcnavi nav li a:hover {
	text-decoration: underline;
}
/* ========== pagetop ========== */
#pagetop {
  position: fixed;
  bottom: 50px;
  right: 20px;
}
/* ========== header========== */
header {
  width: 100%;
  height: auto;
}
.logo {
  float: left;
	margin-left: 2%;
	margin-bottom: 1%;
	width: 25%;
	max-width: 300px;
}
.logo img {
	padding-top: 20px;
	width: 100%;
	height: auto;
}
.headnavi {
	margin-right: 0;
	margin-left: auto;
	padding-top: 0;
	width: 70%;
}
.headcont1, .headcont2, .headcont3 {
	float: right;
	margin-bottom: 10px;
}
.headcont1 a, .headcont2 a {
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	width: 128px;
	height: 32px;
	padding-top: 20px;
	padding-left: 60px;
	display: block;
	background-color: #366b64;
	background-position: 19px center;
	background-repeat: no-repeat;
	border-left: solid 1px #FFFFFF;	
}
.headcont3 a {
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	width: 128px;
	height: 32px;
	padding-top: 20px;
	padding-left: 60px;
	display: block;
	background-color: #57a057;
	background-position: 19px center;
	background-repeat: no-repeat;
	border-left: solid 1px #FFFFFF;	
}
.headcont1 a:hover, .headcont2 a:hover {
	background-color: #448980;
}
.headcont3 a:hover {
	background-color: #76B476;
}
.headcont1 a {
	background-image: url("../img/ar_headcont1.png");
}
.headcont2 a {
	background-image: url("../img/ar_headcont2.png");
}
.headcont3 a {
	background-image: url("../img/ar_headcont3.png");
}

.headmail_smp {
	display: none;
}


/* ========== top_shop ========== */
#top_shop {
	position: relative;
	width: 100%;
	height: auto;
	background-color: #f1f1f1;
}
.top_shop_photo {
	height: 450px;
	width: 50%;
	background-image: url("../img/top_shop_photo2.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	position: absolute;
	top: -35px;
	left: 0;
}
#top_shop .stage {
	width: 45%;
	margin-left: auto;
	margin-right: 0;
	padding-top: 60px;
	padding-bottom: 3%;
}
#top_shop h2 {
	background-image: url("../img/plogo.png");
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 110px;
	padding-top: 34px;
	font-size: 32px;
	height: 54px;
	margin-bottom: 4%;
}
#top_shop p {
	font-size: 14px;
	line-height: 2.0em;
}
.top_shop_tel {
	padding-top: 4%;
	line-height: 2.0em;
	font-size: 18px;
	margin-bottom: 4%;
}
.top_shop_tel span {
	font-size: 28px;
	font-weight: bold;
}
.top_shop_tel span a {
	color: #840002;
}
.shopcont1, .shopcont2, .shopcont3 {
	float: left;
	margin-bottom: 10px;
}
.shopcont1 a, .shopcont2 a {
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	width: 130px;
	height: 34px;
	padding-top: 22px;
	padding-left: 60px;
	display: block;
	background-color: #366b64;		
	background-position: 16px center;
	background-repeat: no-repeat;
}
.shopcont3 a {
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	width: 130px;
	height: 34px;
	padding-top: 22px;
	padding-left: 60px;
	display: block;
	background-color: #57a057;		
	background-position: 16px center;
	background-repeat: no-repeat;
}
.shopcont1 a:hover, .shopcont2 a:hover {
	background-color: #448980;	
}
.shopcont3 a:hover {
	background-color: #76B476;
}
.shopcont1 a {
	background-image: url("../img/ar_headcont1.png");
	margin-right: 10px;
}
.shopcont2 a {
	background-image: url("../img/ar_headcont2.png");
	margin-right: 10px;
}
.shopcont3 a {
	background-image: url("../img/ar_headcont3.png");
}

/* ========== top_map ========== */

#top_map {
	width: 100%;
	height: 450px;
	margin-bottom: 25px;
}
#map_canvas {
	width: 100%;
	height: 450px;
	border-top: solid 1px #366b65;
	border-bottom: solid 1px #366b65;	
}


/* ========== favi ========== */

#spfavi {
	display: none;
}

#pcfavi {
  text-align: center;
  padding-top: 4%;
  padding-bottom: 3%;
}
#pcfavi .stage {
	width: 1200px;
}
#pcfavi ul {}
#pcfavi li {
  float: left;
  text-align: center;
  width: 14%;
	border-right: 1px solid #FFFFFF;
}
#pcfavi li a {
  color: #FFFFFF;
  font-size: 15px;
  width: 100%;
  display: block;
}
#pcfavi li a:hover {
  text-decoration: underline;
}
/* ========== footer ========== */
#footer {
  text-align: center;
  padding-top: 4%;
  background-color: #366b65;
}
#footer .stage {

}
.fshop {
	height: auto;
	text-align: center;
}
.flogo {
	margin-bottom: 4%;
}
.flogo img {
	width: 395px;
	height: auto;
}
.fshop li {
  font-size: 14px;
  line-height: 2.0em;
  padding-left: 1em;
  color: #FFFFFF;
}
.fshop li a {
	color: #FFFFFF;
}

address {
  padding-top: 1%;
  padding-bottom: 1%;
  overflow: hidden;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 1.2em;
	background-color: #101010;
}
address span {}
#fnavi {
  display: none;
}

/* ===== smp contents ====== */
#smp_contents {
	display: none;
}



/*
■■■■■■■■■■■■■■
■■■■■■■■■■■■■■
■■■■■■■■■■■■■■
■■■■■■■■■■■■■■
*/

/* ===== header top ===== */
#top {
}
#top .stage {
}
#main {
  width: 100%;
  position: relative;
	margin-bottom: 240px;
}


/* ===== mainvisual ===== */
#mainvisual {
  clear: both;
  height: 760px !important;
  position: relative;
  margin-bottom: 15px;
  z-index: 1;
}
#mainvisual .maintxt {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -270px;
  margin-top: -270px;
}
#vegasDots {
  display: none;
}

/* ===== subvisual ===== */
#subvisual .subtxt {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -270px;
  margin-top: -270px;
}
#subvisual .subtxt img {
	width: 500px;
	height: auto;
}
#subvisual {
  clear: both;
  height: 200px !important;
  position: relative;
  background-image: url(../img/subvisual.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  /*background-attachment:fixed;*/
}


/* ====== top_search ===== */
#top_search {
	position: absolute;
	right: 0;
	left: 0;
	bottom: -180px;
	z-index: 10000;
	margin-left: auto;
	margin-right: auto;
	width: 1150px;
	height: auto;
}
#top_search .stage {
}
#top_search h2 {
	display: none;
}
#top_search ul {
}
#top_search li {
	float: left;
	margin-right: 50px;
}
#top_search li a > div {
	width: 348px;
	height: 370px;
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);	
	transition: all 0.3s ease-in-out;
}
#top_search li a:hover > div {
	transform: translateY(-10px);
}
#top_search li div div {
	background-repeat: no-repeat;
	background-position: 15px center;
	background-size: contain;
	padding-left: 125px;
	padding-top: 20px;
	font-size: 16px;
	line-height: 1.9em;
	height: 74px;
}
#top_search a {
	color: #0F0F0F;
}
#top_search li span {
	font-size: 21px;
	font-weight: bold;
}
#top_search li .sfont {
	font-size: 20px !important;
	font-weight: bold;
	letter-spacing: 0;
}


#top_search li img {
	margin-bottom: 15px;	
}

.bt_search01 {
}
.bt_search01 a {
}
.bt_search01 div div {
	background-image: url("../img/search01.png");
}
.bt_search02 {
}
.bt_search02 a {
}
.bt_search02 div div {
	background-image: url("../img/search03.png");
}
.bt_search05 {
	margin-right: 0 !important;
}
.bt_search05 a {
}
.bt_search05 div div {
	background-image: url("../img/search05.png");
}


/* ====== top_tokushu ===== */
#top_tokushu {
}
#top_tokushu > .stage {
	margin-bottom: 3%;
}
#top_tokushu > .stage p {
	text-align: center;
	font-size: 16px;
	line-height: 2.1em;
}
#top_tokushu ul {
	padding-top: 0;
	width: 100%;
	max-width: 1800px;
	margin-left: auto;
	margin-right: auto;
}
#top_tokushu li {
	float: left;
	width: 25%;
	height: auto;
}
#top_tokushu li img {
	width: 100%;
	height: auto;
}

/* ========== top_scroll ========== */
#top_scroll {
	height: auto;
	background-color: #096d65;
	border-bottom: 1px solid #FFFFFF;
}
#top_scroll .stage p {
	font-size: 14px;
	line-height: 1.0em;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 6px;
}
#top_scroll .stage p span {
	font-size: 15px;
	color: #fd2d30;
	font-weight: bold;
}

/* ====== top_push ===== */
#top_push {
	padding-top: 5%;
	margin-bottom: 3%;
}
#top_push .stage {
	padding-top: 5%;
	padding-bottom: 8%;	
	background-image: url("../img/im_push.png");
	background-position: right top;
	background-repeat: no-repeat;
}
#top_push h2 {
	font-family:"Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "Sawarabi Mincho", serif;
	font-size: 40px;
	line-height: 1.4em;
	font-weight: bold;
	padding-bottom: 3%;
}

#top_push p {
	padding-top: 2%;
	padding-bottom: 4%;
	font-size: 18px;
	line-height: 1.8em;
}
.bt_top_push {
	
}


/* ====== top_news ===== */
#top_info {
	background-color: #ece7dd;
	height: auto;
	position: relative;
	padding-top: 6%;
	padding-bottom: 4%;
	margin-bottom: 8%;
}
#top_info .stage {
}
.top_staff_box {
	position: absolute;
	top: -30px;
	left: 55%;
	width: 600px;
	height: auto;
}
.bt_staff {
	float: left;
	
}
.bt_ceo {
	float: right;
	
}
.bt_staff a img {
	transition: all 0.3s ease-in-out;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
}
.bt_staff a:hover img {
	transform: translateY(-10px);
}
.bt_ceo a img {
	transition: all 0.3s ease-in-out;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
}
.bt_ceo a:hover img {
	transform: translateY(-10px);
}


/* ====== top_news ===== */
#top_news {
	margin-left: 0;
	margin-right: auto;
	width: 50%;
}
#top_news h2 {
	font-size: 25px;
	letter-spacing: 0.4em;
	text-align: left;
	margin-bottom: 4%;
}
#top_news h2 span {
	font-size: 14px;
}
.news_area {
	height: 240px;
	width: 100%;
	overflow: scroll;
	overflow-x: hidden;
	font-size: 12px;
	line-height: 17px;
	margin-bottom: 4%;
	border-bottom: 1px solid #575757;
	/*background-color: #f7f3ea;*/
}
.news_area dl {
}
.news_area dt {
	float: left;
	width: 21%;
	text-align: left;
	font-weight: normal;
	padding-bottom: 15px;
	padding-top: 20px;
	font-size: 15px;
	vertical-align: top;
}
.news_area dd {
	float: right;
	text-align: left;
	width: 78%;
	margin-right: 1%;
	font-size: 15px;
	padding-bottom: 15px;
	padding-top: 20px;
	vertical-align: top;
	line-height: 1.5em;
}
.news_area .end {
	/*border-bottom: 1px #555555 dotted;*/
}
.bn_insta {
	padding-bottom: 2%;
}
.bn_insta img {
	width: 100%;
	height: auto;
}




/* ========== top_topix ========== */
#topix {
	padding-bottom: 4%;
}
.last_topix {
	margin-bottom: 4%;
}
#topix .stage {
}
.topix_txt {
	font-size: 14px;
	line-height: 1.8em;
	text-align: center;
	padding-top: 1%;
	margin-bottom: 1%;
}
.topix_txt span {
	font-size: 20px;
	font-weight: bold;
	color: #D30003;
}
.topix {
	margin-bottom: 50px;
}
.topix h2 {
	text-align: center;
	color: #111111;
	font-size: 28px;
	line-height: 1.6em;
	font-weight: bold;
	padding-top: 14px;
	height: 54px;
	background-image: url(../img/bk_title.png);
}
.topix h2 span {
	font-size: 14px;
}
.topix_area {
	background-color: #FFFFFF;
	padding-top: 25px;
}
.scroll2 {
	height: 720px;
	overflow: scroll;
	overflow-x: hidden;
}
.scroll3 {
	height: 1080px;
	overflow: scroll;
	overflow-x: hidden;
}
.topix_box {
	text-align: left;
	width: 220px;
	height: 350px;
	padding-top: 5px;
	float: left;
	margin-bottom: 15px;
	margin-right: 40px;
	margin-left: 40px;
}
.right4_end {
	margin-right: 0;
}
.right2_end {
}
.boxend {
	margin-right: 0px !important;
}
.topix_box h3 {
	font-size: 13px;
	height: 18px;
	overflow: hidden;
	font-weight: bold;
}
.topix_box a {
	color: #111111;
}
.photo {
	width: 218px;
	height: 218px;
	overflow: hidden;
	border: 1px solid #3b8e00;
	margin-bottom: 5px;
}
.photo img {
	width: 218px;
	height: 218px;
}
.madorisize {
	background-image: url(../img/bk_topix_madori.png);
	background-position: center top;
	background-repeat: repeat;
	color: #FFFFFF !important;
	font-size: 17px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	text-align: center;
	width: auto;
	height: 28px;
	padding-top: 10px;
	padding-right: 15px;
}
.madorisize span {
	font-size: 10px;
}
.kotsu {
	width: 180px;
	height: 15px;
	padding-top: 5px;
	padding-left: 20px;
	overflow: hidden;
	word-spacing: -1px;
	background-image: url(../img/ar_topix_eki.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	margin-bottom: 2px;
}
.kotsu span {
	display: none;
}
.syozai {
	width: 180px;
	height: 15px;
	padding-top: 5px;
	padding-left: 20px;
	overflow: hidden;
	word-spacing: -1px;
	background-image: url(../img/ar_topix_add.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	margin-bottom: 2px;
}
.onepoint {
	color: #353535;
	font-size: 11px;
	line-height: 15px;
	width: 200px;
	height: 45px;
	padding-top: 3px;
	overflow: hidden;
	padding-left: 0px;
	padding-right: 0px;
}
/* ========== topix_end ========== */
.topix_end {
	clear: both;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 8%;
}
.topix_end a {
}
.topix_end img {
}











/* 
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
*/
/* basicのスタイル・パーツ */
/* 
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
*/
/* ========== parts ========== */
/*1は背景無し*/
.maintitle {
  text-align: center;
  width: 100%;
  padding-top: 1%;
  padding-bottom: 1%;
}
.maintitle h2 {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  font-size: 24px;
  font-weight: 400;
  padding-top: 0.4%;
  padding-bottom: 1.8%;
	width: 250px;
	border-bottom: 2px solid #18160d;
}
.maintitle h2 span {
  font-size: 15px;
	line-height: 4em;		
}
/*2は背景無し*/
.maintitle2 {}
.maintitle2 h2 {
  text-align: left;
  font-size: 24px;	
  font-weight: 400;
  padding-top: 2%;
  padding-bottom: 1%;
  border-bottom: 5px solid #ff6600;
}
.maintitle2 h2 span {
  font-size: 16px;
  color: #808080;
  padding-left: 15px;
}
.maintitle11 {
  text-align: center;
  width: 100%;
}
.maintitle11 h3 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 8%;
  text-align: center;
  font-size: 24px;
  font-weight: 400;
  color: #6d6050;
  letter-spacing: 0.1em;
}
/*maintitle11の2行用*/
.maintitle12 {
  text-align: center;
  width: 100%;
}
.maintitle12 h3 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 8%;
  text-align: center;
  font-size: 24px;
  font-weight: 400;
  color: #6d6050;
  letter-spacing: 0.1em;
}


.maintitle21 {
  text-align: center;
  width: 100%;
}
.maintitle21 h4 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 4%;
  text-align: center;
  font-size: 20px;
  font-weight: 400;
  color: #6d6050;
  letter-spacing: 0.1em;
}



.subtitle {
  font-size: 28px;
  font-weight: 400;
  color: #6d6050;
  text-align: center;
  line-height: 0.9em;
  padding-top: 5%;
  padding-bottom: 2%;
  letter-spacing: 0.25em;
  border-bottom: 5px solid #6d6050;
  background-color: #FFFFFF;
}
.subtitle span {
  font-size: 18px !important;
}


.pagetitle {
  font-size: 24px;
  font-weight: 400;
  color: #FFFFFF;
  text-align: center;
  padding-top: 4%;
  padding-bottom: 2%;
  letter-spacing: 0.25em;
background-image: url("../img/bk_top_about.jpg");
	background-position: center top;
	background-size: cover;
}
.pagetitle span {
  font-size: 15px;
	line-height: 4em;
}
/*ボタントップ*/
.go_detail {
  text-align: center;
  margin-top: 2%;
}
.go_detail a {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: 480px;
	font-size: 16px;
	color: #333333;
	font-weight: normal;
	padding-top: 20px;
	padding-bottom: 18px;
	border: 1px solid #18160d;
	display: block;
	transition: all 0.8s ease; /*0.5秒かけて要素を変化させる*/
}
.go_detail a p:after {
	content: "　→";
}
.go_detail a:hover {
  opacity: 0.5; /*要素の透明度を指定*/
  filter: alpha(opacity=50); /*ie6、7の透明度指定*/
}
/*ボタン管理ページ*/
.go_detail2 {
  margin-top: 2%;
}
.go_detail2 a {
	text-align: center;
	margin-right: auto;
	width: 360px;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: normal;
	padding-top: 16px;
	padding-bottom: 16px;
	border: 1px solid #FFFFFF;
	background-color: rgba(255,255,255,0.20);
	display: block;
	transition: all 0.8s ease; /*0.5秒かけて要素を変化させる*/
}
.go_detail2 a span:after {
	content: "　→";
}
.go_detail2 a:hover {
  opacity: 0.5; /*要素の透明度を指定*/
  filter: alpha(opacity=50); /*ie6、7の透明度指定*/
}

/*ボタン入居者ページ*/
.go_detail3 {
  margin-top: 2%;
}
.go_detail3 a {
	text-align: center;
	margin-right: auto;
	width: 360px;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: normal;
	padding-top: 16px;
	padding-bottom: 16px;
	border: 1px solid #FFFFFF;
	background-color: #9AAEB6;
	display: block;
	transition: all 0.8s ease; /*0.5秒かけて要素を変化させる*/
}
.go_detail3 a span:after {
	content: "　→";
}
.go_detail3 a:hover {
  opacity: 0.5; /*要素の透明度を指定*/
  filter: alpha(opacity=50); /*ie6、7の透明度指定*/
}
